View Issue Details

IDProjectCategoryView StatusLast Update
0000018VisualDifferFolders differpublic2011-01-21 14:30
ReporterdafiAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000018: Directory reading hangs up UI when there are many directory or when comparing content
DescriptionThe UI frozen until all directories are read
TagsNo tags attached.

Relationships

related to 0000019 closedadmin Feature Request 
has duplicate 0000025 closedadmin UI Hangs up 
has duplicate 0000026 closedadmin Progress status 
has duplicate 0000027 closedadmin Single a-time operation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-05 19:18 dafi New Issue
2011-01-05 19:18 dafi Status new => assigned
2011-01-05 19:18 dafi Assigned To => admin
2011-01-15 09:13 admin Relationship added related to 0000019
2011-01-15 09:14 admin Status assigned => resolved
2011-01-15 09:14 admin Resolution open => fixed
2011-01-15 12:36 admin Relationship added has duplicate 0000025
2011-01-15 12:38 admin Relationship added has duplicate 0000026
2011-01-20 08:46 admin Relationship added has duplicate 0000027
2011-01-20 08:56 admin Fixed in Version => 1.1
2011-01-20 08:56 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed